/*********IBM Plex Sans START*********/
@font-face {
    font-family: 'IBM Plex Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ibm-plex-sans-font/ibm-plex-sans-latin-400-normal.woff2') format('woff2');
}
@font-face {
    font-family: 'IBM Plex Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/ibm-plex-sans-font/ibm-plex-sans-latin-500-normal.woff2') format('woff2');
}
@font-face {
    font-family: 'IBM Plex Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ibm-plex-sans-font/ibm-plex-sans-latin-700-normal.woff2') format('woff2');
}
@font-face {
    font-family: 'IBM Plex Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/ibm-plex-sans-font/ibm-plex-sans-latin-400-italic.woff2') format('woff2');
}
/*********IBM Plex Sans END*********/
